
ul{border:0; margin:0; padding:0;}

#pagination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#pagination a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination .next a,
#pagination .previous a {
border:solid 1px #FFFFFF;
}
#pagination .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination a:link,
#pagination a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
padding-top:5px;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #666666;
}


#pagination-clean li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
/* savers #pagination-clean li,*/
#pagination-clean a           { border-right:solid 1px #aaaaaa; margin-right:2px; }
#pagination-clean .previous-off,
#pagination-clean .next-off   { color:#888888; display:block; float:left; padding:3px 4px; }	
#pagination-clean .next a,
#pagination-clean previous a  { border:none; }	
#pagination-clean .active     { color:#000000; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ border-right:solid 1px #cccccc; }
#pagination-clean a:link,
#pagination-clean a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px;padding-top:5px; text-decoration:underline; }
#pagination-clean a:hover     { text-decoration:none; }

#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { 
	 -moz-border-radius: 1px; 
	 -webkit-border-radius: 1px; 
	 border-radius: 1px;
	 border:solid 1px #dddddd; 
	 
	 margin-right:2px; 
}
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #cccccc; color:#888888; display:block; float:left; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a {  }	
#pagination-digg .active     { 
	
	background:#0d8aee; 
	color:#FFFFFF; 
	font-weight:bold; 
	display:block; 
	float:left; 
	padding:4px 6px; 
	padding-top:6px;
	/* savers */ margin-right:3px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius:1px; 
	border-radius: 1px;
}
#pagination-digg a:link, 
#pagination-digg a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; padding-top:5px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #aaaaaa; }


/* lines */
.tree-lines-c {
  background: transparent url("img/lines-c.gif") no-repeat 1px 50% !important;
}
.tree-lines-b {
  background: transparent url("img/lines-b.gif") no-repeat 1px 50% !important;
}
.tree-lines-t {
  background: transparent url("img/lines-t.gif") no-repeat 1px 50% !important;
}
.tree-lines-s {
  background: transparent url("img/lines-s.gif") no-repeat 1px 50% !important;
}
.tree-lined { background: transparent url("img/lines-v.gif") repeat-y 1px 0 !important; }
.tree-lines-dot { background: transparent url("img/dot.gif") no-repeat 1px 50% !important; }

/* tree.css*/
.tree, .tree-item table.tree-table { font: 11px tahoma,verdana,sans-serif; background-color: transparent; }
.tree { padding-left: 15px; }
.tree-top { padding-left: 0; }
.tree-item { 
  padding-left: 20px;
  background-color: transparent;
  
}
.tree-item-more {
  padding-left: 1px;
}
.tree-item td.label { cursor: pointer; background-color: transparent;}
.tree-item table.tree-table { }
.tree-item table.tree-table td.label span.label { padding: 0px 0px; background-color:transparent;}

.tree-item .tgb {
  width: 9px; height: 9px; vertical-align: middle; cursor: default;
  background-color: transparent;
}
.tree-item .plus {
  background: transparent url("img/plus.gif") no-repeat 0 50%;
  padding-right: 7px;
  background-color:transparent;
}
.tree-item .minus {
  background: transparent url("img/minus.gif") no-repeat 0 50%;
  padding-right: 7px;
  background-color: transparent;
}
.tree-item .icon { padding-right: 4px; cursor: pointer; width: 18px; height: 18px; text-align: center; vertical-align: middle; }

.tree-item-selected table.tree-table td.label { 
	background-color: #C3D9FF;
	border-color: #0099CC;
	border-style: solid solid solid solid;
    	border-width: 0px;
	}

